Packaging - Bug #15342
apipie-params rpm missing dependency on rake
06/08/2016 04:41 AM - Adam Ruzicka

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Adam Ruzicka
RPMs

1.13.0

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/1163
Description

apipie-params’ should depend on a package providing rake gem

# yum deplist tfm-rubygem-apipie-params-0.0.4-4.el7.noarch

package: tfm-rubygem-apipie-params.nocarch 0.0.4-4.el7

dependency:
provider:
dependency:
provider:
dependency:
provider:
dependency:
provider:

rh-ruby22-ruby
rh-ruby22-ruby.x86_64 2.2.2-12.el7
rh-ruby22-ruby (release)

rh-ruby22-ruby-1libs.x86_64 2.2.2-12.el7

rh—-ruby22-ruby (rubygems)

rh-ruby22-rubygems.x86_64 2.4.5-12.el7

tfm-runtime
tfm-runtime.x86_64 3.1-3.el7

[1] - https://rubygems.org/gems/apipie-params

Associated revisions

Revision 8d649846 - 06/09/2016 05:15 AM - Adam Ruzicka

Fixes #15342 - Make apipie-params depend on rake

History

#1 - 06/08/2016 05:01 AM - The Foreman Bot
- Status changed from New to Ready For Testing

- Assignee set to Adam Ruzicka

- Pull request https://github.com/theforeman/foreman-packaging/pull/1163 added

#2 - 06/09/2016 05:26 AM - Dominic Cleal

- translation missing: en.field_release set to 160

#3 - 06/09/2016 06:

02 AM - Adam Ruzicka

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 8d649846¢1e578861821ad7e33e99c664ee2c115.
